name: 'Options test views'
type: module
description: 'Provides default views for views options tests.'
package: Testing
# version: VERSION
# core: 8.x
dependencies:
  - drupal:options
  - drupal:views

# Information added by Drupal.org packaging script on 2019-08-07
version: '8.7.6'
core: '8.x'
project: 'drupal'
datestamp: 1565206425
